.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.965332;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.963867;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.920898;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.834473;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.735000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.963867;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.387000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401491,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401491,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401491,0.000000,0.000000,0.401495,0,0);}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.419880px;}
.ls5{letter-spacing:-0.397960px;}
.ls4{letter-spacing:-0.391000px;}
.ls1{letter-spacing:-0.361040px;}
.ls3{letter-spacing:-0.300720px;}
.ls2{letter-spacing:-0.276640px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:21.708000px;}
._a{width:27.200000px;}
._3{width:62.736120px;}
._b{width:71.315960px;}
._12{width:90.161520px;}
._2{width:92.996120px;}
._4{width:94.084120px;}
._8{width:103.774640px;}
._5{width:111.458640px;}
._9{width:114.487160px;}
._7{width:130.501160px;}
._6{width:136.618640px;}
._c{width:142.948600px;}
._0{width:152.155600px;}
._13{width:163.460760px;}
._10{width:170.090720px;}
._d{width:205.658360px;}
._e{width:225.535600px;}
._f{width:271.614760px;}
._15{width:338.682800px;}
._11{width:345.020720px;}
._16{width:403.302840px;}
._14{width:440.254760px;}
.fc3{color:rgb(8,55,95);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:0.040000px;}
.fs4{font-size:17.506056px;}
.fs8{font-size:20.000000px;}
.fs3{font-size:28.000000px;}
.fs6{font-size:30.000000px;}
.fs5{font-size:34.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:96.000000px;}
.y8d{bottom:0.393738px;}
.y8c{bottom:11.945737px;}
.y8b{bottom:34.423483px;}
.y8a{bottom:44.468688px;}
.y1e{bottom:51.374829px;}
.y1f{bottom:52.077777px;}
.y89{bottom:54.513894px;}
.y88{bottom:64.559099px;}
.y87{bottom:74.604304px;}
.y1c{bottom:79.208203px;}
.y80{bottom:82.837275px;}
.y86{bottom:84.649509px;}
.y85{bottom:94.694715px;}
.y35{bottom:95.396110px;}
.y84{bottom:104.739920px;}
.y34{bottom:112.472965px;}
.y83{bottom:114.785125px;}
.y82{bottom:125.211847px;}
.y33{bottom:129.549820px;}
.y1d{bottom:130.010973px;}
.y22{bottom:130.364678px;}
.y36{bottom:130.887280px;}
.y7d{bottom:131.546293px;}
.y61{bottom:140.627445px;}
.y81{bottom:148.567036px;}
.y0{bottom:153.370984px;}
.y60{bottom:156.324556px;}
.y21{bottom:156.987504px;}
.y32{bottom:159.655003px;}
.y20{bottom:168.780535px;}
.y5f{bottom:184.151866px;}
.y1b{bottom:192.019460px;}
.y31{bottom:194.882359px;}
.y5e{bottom:199.848977px;}
.y30{bottom:221.064873px;}
.y5d{bottom:227.676287px;}
.y2f{bottom:249.608980px;}
.y5c{bottom:257.636980px;}
.y2e{bottom:285.825587px;}
.y5b{bottom:289.987883px;}
.y2d{bottom:316.717683px;}
.y5a{bottom:317.815193px;}
.y59{bottom:333.512303px;}
.y2c{bottom:334.799062px;}
.y2b{bottom:352.880441px;}
.y58{bottom:361.339614px;}
.y2a{bottom:370.961820px;}
.y57{bottom:377.036724px;}
.y29{bottom:389.043199px;}
.y1a{bottom:398.471195px;}
.y56{bottom:404.864034px;}
.y28{bottom:407.124578px;}
.y27{bottom:425.205957px;}
.y19{bottom:429.363307px;}
.y55{bottom:432.691345px;}
.y18{bottom:447.444686px;}
.y26{bottom:456.098069px;}
.y54{bottom:462.651989px;}
.y17{bottom:465.526065px;}
.y16{bottom:483.607444px;}
.y25{bottom:491.545573px;}
.y53{bottom:495.002972px;}
.y15{bottom:501.688823px;}
.y52{bottom:510.700083px;}
.y24{bottom:518.168399px;}
.y14{bottom:519.770202px;}
.y23{bottom:533.865509px;}
.y13{bottom:537.851581px;}
.y51{bottom:538.527393px;}
.y7c{bottom:543.022865px;}
.y50{bottom:554.224504px;}
.y7b{bottom:560.317347px;}
.y7a{bottom:578.829690px;}
.y4f{bottom:582.051814px;}
.y4e{bottom:597.748925px;}
.y79{bottom:609.086814px;}
.y12{bottom:610.561521px;}
.y4d{bottom:613.446035px;}
.y78{bottom:626.381280px;}
.y11{bottom:639.568615px;}
.y4c{bottom:641.273346px;}
.y77{bottom:644.893624px;}
.y4b{bottom:656.970456px;}
.y10{bottom:668.575709px;}
.y76{bottom:675.150748px;}
.yf{bottom:686.657089px;}
.y4a{bottom:686.931101px;}
.y75{bottom:692.445229px;}
.ye{bottom:704.738468px;}
.y74{bottom:710.957573px;}
.y49{bottom:712.310642px;}
.y48{bottom:726.764452px;}
.yd{bottom:733.745562px;}
.y73{bottom:741.214697px;}
.yc{bottom:751.826941px;}
.y47{bottom:755.842804px;}
.y72{bottom:758.940127px;}
.yb{bottom:780.834035px;}
.y71{bottom:789.197235px;}
.y46{bottom:797.443021px;}
.ya{bottom:798.915415px;}
.y70{bottom:806.922681px;}
.y45{bottom:814.519876px;}
.y6f{bottom:825.296685px;}
.y44{bottom:831.596732px;}
.y43{bottom:848.673587px;}
.y6e{bottom:849.133539px;}
.y42{bottom:869.155118px;}
.y9{bottom:870.011361px;}
.y6d{bottom:873.927814px;}
.y8{bottom:875.415866px;}
.y6c{bottom:891.222279px;}
.y6b{bottom:909.303658px;}
.y41{bottom:914.440125px;}
.y7{bottom:923.671099px;}
.y6a{bottom:927.816002px;}
.y40{bottom:930.137236px;}
.y69{bottom:946.190006px;}
.y3f{bottom:956.760062px;}
.y68{bottom:976.943763px;}
.y3e{bottom:983.382888px;}
.y3d{bottom:1010.005714px;}
.y67{bottom:1012.993509px;}
.y3c{bottom:1025.702824px;}
.y6{bottom:1028.740999px;}
.y5{bottom:1036.962904px;}
.y66{bottom:1040.820819px;}
.y3b{bottom:1052.325650px;}
.y65{bottom:1070.781479px;}
.y3a{bottom:1087.203834px;}
.y4{bottom:1090.402896px;}
.y64{bottom:1103.132415px;}
.y39{bottom:1117.878352px;}
.y3{bottom:1128.946389px;}
.y63{bottom:1130.959725px;}
.y38{bottom:1134.955208px;}
.y62{bottom:1146.656835px;}
.y37{bottom:1152.032063px;}
.y2{bottom:1196.761787px;}
.y7f{bottom:1208.499116px;}
.y1{bottom:1211.357019px;}
.y7e{bottom:1214.914407px;}
.hb{height:0.030000px;}
.h7{height:12.709397px;}
.he{height:15.517578px;}
.hc{height:22.483704px;}
.h8{height:26.379883px;}
.h2{height:26.660156px;}
.h3{height:27.931641px;}
.h5{height:30.000000px;}
.ha{height:40.176000px;}
.h4{height:71.718750px;}
.hd{height:158.454983px;}
.h6{height:183.680365px;}
.h1{height:1077.611836px;}
.h9{height:1100.095541px;}
.h0{height:1274.666747px;}
.w2{width:382.351825px;}
.w5{width:821.281674px;}
.w4{width:830.291087px;}
.w3{width:831.094076px;}
.w1{width:896.136221px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:4.552388px;}
.x2{left:65.554292px;}
.x18{left:70.090620px;}
.xb{left:72.872568px;}
.x7{left:76.481372px;}
.x11{left:87.409256px;}
.x16{left:98.334971px;}
.x12{left:103.790272px;}
.x14{left:115.630480px;}
.x13{left:141.118088px;}
.x19{left:164.357004px;}
.x9{left:183.670251px;}
.xa{left:187.549084px;}
.xc{left:228.596666px;}
.x15{left:273.142866px;}
.x8{left:315.440203px;}
.x3{left:458.880026px;}
.x4{left:502.582871px;}
.x5{left:511.295307px;}
.xd{left:513.508587px;}
.xf{left:524.437835px;}
.x6{left:529.892559px;}
.x10{left:540.818868px;}
.xe{left:558.121926px;}
.x17{left:710.171446px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.348597pt;}
.ls5{letter-spacing:-0.330399pt;}
.ls4{letter-spacing:-0.324620pt;}
.ls1{letter-spacing:-0.299747pt;}
.ls3{letter-spacing:-0.249667pt;}
.ls2{letter-spacing:-0.229675pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:18.022653pt;}
._a{width:22.582281pt;}
._3{width:52.085467pt;}
._b{width:59.208715pt;}
._12{width:74.854882pt;}
._2{width:77.208254pt;}
._4{width:78.111546pt;}
._8{width:86.156915pt;}
._5{width:92.536409pt;}
._9{width:95.050780pt;}
._7{width:108.346098pt;}
._6{width:113.425019pt;}
._c{width:118.680348pt;}
._0{width:126.324284pt;}
._13{width:135.710177pt;}
._10{width:141.214575pt;}
._d{width:170.743930pt;}
._e{width:187.246629pt;}
._f{width:225.502972pt;}
._15{width:281.184933pt;}
._11{width:286.446870pt;}
._16{width:334.834488pt;}
._14{width:365.513115pt;}
.fs7{font-size:0.033209pt;}
.fs4{font-size:14.534069pt;}
.fs8{font-size:16.604618pt;}
.fs3{font-size:23.246466pt;}
.fs6{font-size:24.906928pt;}
.fs5{font-size:28.227851pt;}
.fs1{font-size:29.888313pt;}
.fs0{font-size:33.209237pt;}
.fs2{font-size:79.702168pt;}
.y8d{bottom:0.326893pt;}
.y8c{bottom:9.917720pt;}
.y8b{bottom:28.579440pt;}
.y8a{bottom:36.919280pt;}
.y1e{bottom:42.652971pt;}
.y1f{bottom:43.236581pt;}
.y89{bottom:45.259120pt;}
.y88{bottom:53.598960pt;}
.y87{bottom:61.938800pt;}
.y1c{bottom:65.761100pt;}
.y80{bottom:68.774067pt;}
.y86{bottom:70.278640pt;}
.y85{bottom:78.618480pt;}
.y35{bottom:79.200800pt;}
.y84{bottom:86.958320pt;}
.y34{bottom:93.378533pt;}
.y83{bottom:95.298160pt;}
.y82{bottom:103.954747pt;}
.y33{bottom:107.556267pt;}
.y1d{bottom:107.939130pt;}
.y22{bottom:108.232787pt;}
.y36{bottom:108.666667pt;}
.y7d{bottom:109.213800pt;}
.y61{bottom:116.753253pt;}
.y81{bottom:123.344947pt;}
.y0{bottom:127.333333pt;}
.y60{bottom:129.785480pt;}
.y21{bottom:130.335880pt;}
.y32{bottom:132.550520pt;}
.y20{bottom:140.126819pt;}
.y5f{bottom:152.888573pt;}
.y1b{bottom:159.420493pt;}
.y31{bottom:161.797360pt;}
.y5e{bottom:165.920800pt;}
.y30{bottom:183.534893pt;}
.y5d{bottom:189.023893pt;}
.y2f{bottom:207.233093pt;}
.y5c{bottom:213.898187pt;}
.y2e{bottom:237.301240pt;}
.y5b{bottom:240.756907pt;}
.y2d{bottom:262.948813pt;}
.y5a{bottom:263.860000pt;}
.y59{bottom:276.892227pt;}
.y2c{bottom:277.960533pt;}
.y2b{bottom:292.972253pt;}
.y58{bottom:299.995320pt;}
.y2a{bottom:307.983973pt;}
.y57{bottom:313.027547pt;}
.y29{bottom:322.995693pt;}
.y1a{bottom:330.823107pt;}
.y56{bottom:336.130640pt;}
.y28{bottom:338.007413pt;}
.y27{bottom:353.019133pt;}
.y19{bottom:356.470693pt;}
.y55{bottom:359.233733pt;}
.y18{bottom:371.482413pt;}
.y26{bottom:378.666720pt;}
.y54{bottom:384.107987pt;}
.y17{bottom:386.494133pt;}
.y16{bottom:401.505853pt;}
.y25{bottom:408.096333pt;}
.y53{bottom:410.966773pt;}
.y15{bottom:416.517573pt;}
.y52{bottom:423.999000pt;}
.y24{bottom:430.199427pt;}
.y14{bottom:431.529293pt;}
.y23{bottom:443.231653pt;}
.y13{bottom:446.541013pt;}
.y51{bottom:447.102093pt;}
.y7c{bottom:450.834373pt;}
.y50{bottom:460.134320pt;}
.y7b{bottom:465.192787pt;}
.y7a{bottom:480.562307pt;}
.y4f{bottom:483.237413pt;}
.y4e{bottom:496.269640pt;}
.y79{bottom:505.682707pt;}
.y12{bottom:506.907053pt;}
.y4d{bottom:509.301867pt;}
.y78{bottom:520.041107pt;}
.y11{bottom:530.989640pt;}
.y4c{bottom:532.404960pt;}
.y77{bottom:535.410627pt;}
.y4b{bottom:545.437187pt;}
.y10{bottom:555.072227pt;}
.y76{bottom:560.531027pt;}
.yf{bottom:570.083947pt;}
.y4a{bottom:570.311440pt;}
.y75{bottom:574.889440pt;}
.ye{bottom:585.095667pt;}
.y74{bottom:590.258960pt;}
.y49{bottom:591.382320pt;}
.y48{bottom:603.382320pt;}
.yd{bottom:609.178253pt;}
.y73{bottom:615.379360pt;}
.yc{bottom:624.189973pt;}
.y47{bottom:627.524067pt;}
.y72{bottom:630.095560pt;}
.yb{bottom:648.272560pt;}
.y71{bottom:655.215947pt;}
.y46{bottom:662.061853pt;}
.ya{bottom:663.284280pt;}
.y70{bottom:669.932160pt;}
.y45{bottom:676.239587pt;}
.y6f{bottom:685.186827pt;}
.y44{bottom:690.417320pt;}
.y43{bottom:704.595053pt;}
.y6e{bottom:704.976920pt;}
.y42{bottom:721.599453pt;}
.y9{bottom:722.310333pt;}
.y6d{bottom:725.561893pt;}
.y8{bottom:726.797320pt;}
.y6c{bottom:739.920293pt;}
.y6b{bottom:754.932013pt;}
.y41{bottom:759.196467pt;}
.y7{bottom:766.860307pt;}
.y6a{bottom:770.301533pt;}
.y40{bottom:772.228693pt;}
.y69{bottom:785.556200pt;}
.y3f{bottom:794.331787pt;}
.y68{bottom:811.088920pt;}
.y3e{bottom:816.434880pt;}
.y3d{bottom:838.537973pt;}
.y67{bottom:841.018533pt;}
.y3c{bottom:851.570200pt;}
.y6{bottom:854.092587pt;}
.y5{bottom:860.918667pt;}
.y66{bottom:864.121627pt;}
.y3b{bottom:873.673293pt;}
.y65{bottom:888.995893pt;}
.y3a{bottom:902.630240pt;}
.y4{bottom:905.286200pt;}
.y64{bottom:915.854640pt;}
.y39{bottom:928.097173pt;}
.y3{bottom:937.286200pt;}
.y63{bottom:938.957733pt;}
.y38{bottom:942.274907pt;}
.y62{bottom:951.989960pt;}
.y37{bottom:956.452640pt;}
.y2{bottom:993.588640pt;}
.y7f{bottom:1003.333333pt;}
.y1{bottom:1005.706053pt;}
.y7e{bottom:1008.659507pt;}
.hb{height:0.024907pt;}
.h7{height:10.551734pt;}
.he{height:12.883173pt;}
.hc{height:18.666667pt;}
.h8{height:21.901394pt;}
.h2{height:22.134086pt;}
.h3{height:23.189712pt;}
.h5{height:24.906928pt;}
.ha{height:33.355357pt;}
.h4{height:59.543124pt;}
.hd{height:131.554227pt;}
.h6{height:152.497119pt;}
.h1{height:894.666667pt;}
.h9{height:913.333333pt;}
.h0{height:1058.267747pt;}
.w2{width:317.440307pt;}
.w5{width:681.853440pt;}
.w4{width:689.333333pt;}
.w3{width:690.000000pt;}
.w1{width:744.000000pt;}
.w0{width:793.700760pt;}
.x0{left:0.000000pt;}
.x1{left:3.779533pt;}
.x2{left:54.425200pt;}
.x18{left:58.191400pt;}
.xb{left:60.501059pt;}
.x7{left:63.497200pt;}
.x11{left:72.569867pt;}
.x16{left:81.640733pt;}
.x12{left:86.169893pt;}
.x14{left:96.000000pt;}
.x13{left:117.160600pt;}
.x19{left:136.454267pt;}
.x9{left:152.488722pt;}
.xa{left:155.709049pt;}
.xc{left:189.788021pt;}
.x15{left:226.771653pt;}
.x8{left:261.888210pt;}
.x3{left:380.976387pt;}
.x4{left:417.259840pt;}
.x5{left:424.493173pt;}
.xd{left:426.330707pt;}
.xf{left:435.404507pt;}
.x6{left:439.933187pt;}
.x10{left:449.004547pt;}
.xe{left:463.370080pt;}
.x17{left:589.606293pt;}
}
